Wasco - Mobile Billing (Android & 10S) - Bug #13247

Subscription created for One User Appears in Another User's Account

03/07/2025 04:31 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: chirag wadhwa
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:
0%
0.00 hour
0.00 hour

Description

When a subscription is created for one user, it is incorrectly displayed in the account of a newly registered user
History

#1 - 03/11/2025 03:32 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 03/11/2025 03:56 PM - priyanka Sharma

- Status changed from Resolved to Closed
